org.apache.hadoop.mapreduce.checkpoint

## Interface CheckpointService.CheckpointReadChannel

- All Superinterfaces:
    AutoCloseable, Channel, Closeable, ReadableByteChannel
  Enclosing interface:
    CheckpointService

      public static interface CheckpointService.CheckpointReadChannel
      extends ReadableByteChannel

- - ### Method Summary

    - ### Methods inherited from interface java.nio.channels.ReadableByteChannel

      `read`

    - ### Methods inherited from interface java.nio.channels.Channel

      `close, isOpen`

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.